{
    "aspect_ratio": 1.4721723518850987,
    "comment_count": 0,
    "created_at": "2020-01-20T12:21:56",
    "deletion_reason": null,
    "description": "This glorious shot of twiggy and twiggy looking directly at each other from the Winter 4Chan Cup 2020.",
    "downvotes": 9,
    "duplicate_of": null,
    "faves": 14,
    "first_seen_at": "2020-01-20T12:21:56",
    "format": "png",
    "height": 557,
    "hidden_from_users": false,
    "id": 2252277,
    "intensities": {
        "ne": 55.766253,
        "nw": 30.26799,
        "se": 37.177823,
        "sw": 37.241771
    },
    "mime_type": "image/png",
    "name": "scraper-1579522916437433",
    "orig_sha512_hash": "739af32b886f91bc5162e678e24da92712d766089c6fba85e8cac1eb91e9ec84045b59deabaa4b93f05a8ddcd179a8f488d43e7ebf1ed06fb3f4f9b53d7b8dc9",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/20/2252277.png",
        "large": "https://derpicdn.net/img/2020/1/20/2252277/large.png",
        "medium": "https://derpicdn.net/img/2020/1/20/2252277/medium.png",
        "small": "https://derpicdn.net/img/2020/1/20/2252277/small.png",
        "tall": "https://derpicdn.net/img/2020/1/20/2252277/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/20/2252277/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/20/2252277/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/20/2252277/thumb_tiny.png"
    },
    "score": 15,
    "sha512_hash": "fef82263d350e10687f0ec34515f20bf186d80cb27541dd7b1817c81e82c398f62e023911390d3ce534efc9052b53bdf584d84a833bcbb62ddfcf22f4ddc3d74",
    "source_url": null,
    "spoilered": false,
    "tag_count": 18,
    "tag_ids": [
        19,
        666,
        20289,
        36457,
        40482,
        46192,
        51995,
        59485,
        77387,
        234431,
        319526,
        438058,
        464667,
        465015,
        482155,
        489343,
        489344,
        489353
    ],
    "tags": [
        "/mlp/",
        "alicorn",
        "ball",
        "oc",
        "safe",
        "twilight sparkle",
        "looking at each other",
        "stadium",
        "4chan cup",
        "cloudiseum",
        "twilight sparkle (alicorn)",
        "twiggie",
        "the last problem",
        "princess twilight 2.0",
        "oc:>rape",
        "rape dog",
        "winter 4chan cup 2020",
        "cirrus maximus"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-02-11T16:37:54",
    "uploader": "Saphire Systrine",
    "uploader_id": 406286,
    "upvotes": 24,
    "view_url": "https://derpicdn.net/img/view/2020/1/20/2252277__safe_twilight+sparkle_oc_oc-colon-3Erape_alicorn_spoiler-colon-s09e26_-fwslash-mlp-fwslash-_4chan+cup_ball_cirrus+maximus_cloudiseum_looking+at+each+ot.png",
    "width": 820,
    "wilson_score": 0.5030797560178116
}
